<?xml version="1.0"?>
<ArrayOfSysEmp xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <SysEmp>
    <Id>d0ead3dc-5096-4e15-bc6d-f640be5301ec</Id>
    <JobNum>D1001</JobNum>
    <OrgId>12d888de-f55d-4c88-b0a0-7c3510664d97</OrgId>
    <OrgName>华夏集团</OrgName>
  </SysEmp>
  <SysEmp>
    <Id>5398fb9a-2209-4ce7-a2c1-b6a983e502b5</Id>
    <JobNum>D1002</JobNum>
    <OrgId>12d888de-f55d-4c88-b0a0-7c3510664d97</OrgId>
    <OrgName>华夏集团</OrgName>
  </SysEmp>
  <SysEmp>
    <Id>16a74726-e156-499f-9942-0e0e24ad0c3f</Id>
    <JobNum>D1003</JobNum>
    <OrgId>12d888de-f55d-4c88-b0a0-7c3510664d97</OrgId>
    <OrgName>华夏集团</OrgName>
  </SysEmp>
</ArrayOfSysEmp>